Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 221 - Minor typos in Installation Guide [HTML version]
Summary: Minor typos in Installation Guide [HTML version]
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Documentation
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-29 01:10 UTC by lp.brais
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-23 15:05:24 UTC


Attachments (Terms of Use)

Description lp.brais 1998-11-29 01:10:57 UTC
There are some "[\uparrow]" and "[\downarrow]" left in the
HTML version of the Installation Guide.  These were not
translated from the LaTeX source.

Comment 1 Ed Bailey 1998-12-28 16:38:59 UTC
Sure enough -- will try to work out a reasonable HTML representation
for these keys.  Thanks!

Comment 2 Preston Brown 1999-03-18 15:50:59 UTC
Ed, has this been resolved?

Comment 3 Paul Gallagher 1999-05-21 13:51:59 UTC
I'll find out about this and close this out.

Comment 4 Ed Bailey 1999-05-23 15:05:59 UTC
This issues was not addressed in the 6.0 installation guide; however,
we've taken steps to ensure that we will not see this problem in the
future, due to a different method of producing HTML from our source
documents.


Note You need to log in before you can comment on or make changes to this bug.